.headline {
	font-family: &quot;Trebuchet MS&quot;, Arial, sans-serif;
                font-weight: bold;
	font-size: 1.4em;
                color: #572600;
	text-decoration: none;
}

.subheading {
	font-size: 1.4em; 
                font-weight: bold;
	color: #00446A;
}

.photocaption {
	font-size: 8pt;
	font-style: italic;
}

.byline {
	font-style: italic;
}







